
.but1p{
    background: #eeeeee url(images/back03.gif) top;
    background-repeat: repeat-x;
    border: 1px solid #666; 
    width: 120px;
    height: 22px;
    border: 1px solid #666;
    text-align: center;
    cursor:hand;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
}
.but1p:hover { font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }

.but2p{
    background: #eeeeee url(images/back04.gif) top;
    background-repeat: repeat-x;
    border: 1px solid #666; 
    width: 120px;
    height: 22px;
    color:black;
    border: 1px solid #666;
    text-align: center;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
}
.but2p:hover { font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }

.but2pa{
    color:black;
    cursor:hand;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
}
.but2pa:hover { color:black;font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }


.but1pa{
    color:black;
    cursor:hand;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
}
.but1pa:hover { color:black;font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }


.but3p{
    background: #eeeeee url(images/back05.gif) top left;
    bbackground-repeat: repeat-x;
    bbackground: #E52027;
    color:black;
    border: 1px solid #666; 
    width: 120px;
    height: 22px;
    border: 1px solid #666;
    text-align: center;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
    cursor:hand;
}
.but3p:hover { font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }

.but3pa{
    color:black;
    cursor:hand;
    font-size:12px; font-family:Arial,sans-serif; text-decoration: none;
}
.but3pa:hover { color:black;font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }

.btn777{
   height:22px;
   margin-bottom:1px;
   color:#333333;
   font-family:arial,'trebuchet ms',helvetica,sans-serif;
   border:1px solid gray;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ff75ff75');}

